@charset "utf-8";
/* CSS Document */
.clear{ clear:both}

.page_bg{width:100%;padding-top:0px;background: url(http://www.dushi118.com/skin/v_20170504/images_20170504/common/portal_bj.png) center top no-repeat;}
.page_bg .wk_content{ width:902px; margin:auto; margin-bottom:50px;}
.wk_content#center .baike .bk_title{ font-size:20px; font-weight:700; color:#000; line-height:2.2em; padding-top:50px;}
.wk_content#center .baike .bk_txt{ font-size:18px; font-weight:200; color:#000; text-indent:2em; line-height:1.8em; text-align:justify}
.wk_content#center .baike .bk_txt strong{ font-weight:700;}
.wk_content#center .baike .box{ width:902px; padding:50px 0px;}
.wk_content#center .baike .box .img{ width:330px;float:left}
.wk_content#center .baike .box .info{width:560px; float:right;font-size:17px; font-weight:200; color:#000; line-height:1.7em; text-align:justify; padding-top:35px;}
.wk_content#center .baike .bigimg{ padding:30px 0px;}